Thread: Can't install
View Single Post
Re: Can't install
Old
  (#6)
The Storm
Council Member / E[POD]bot developer
 
The Storm's Avatar
 
Status: Offline
Posts: 1,604
Join Date: Jul 2004
Location: Bulgaria
Default Re: Can't install - 19-12-2008

Ok, find this line:

gamedll "dlls\mp.dll"

and replace it with

gamedll "EPODbot\EPB.dll"

And it should work. Actually this step is described in to the sticked topic about installing E[POD]bot...
  
Reply With Quote